# regional information...
language = "english"
currency = "points"

# general information...
numSessions = 1
numEnvironments = 1
numDeliveries = 3
passengersPerDelivery = 9
youAreDoneMessage = "Congratulations.\n\nYou have finished this session."

# city layout information...
cityBlocks = (10,10)
numStores = 2

# create the sequence object to customize the sessions and environments
seq = Sequence(1, 1, 3) # session, environment, delivery

# city passenger/delivery information
seq[0, 0, 0].onePassengerOutInFront = 4.0

# SESSION 1...
seq[0].numEnvironments = 1

# A...
seq[0, 0].navigationInstructions = open("text/real_game_instructions.english").read()
seq[0, 0].environmentName = "A"
seq[0, 0].useLayout = [["4034","Adobe Columns","Alton Place","American Flag","Apartment","Beach House","Berklee Music","Big Red","Big Tan","Blue"],
                       ["Blueish","Brick and Windows","Brick Apartment","Brick Stripes","Brick White Top","Bright White","Brown","Brown Grey Brick","Church","Coolidge Corner"],
                       ["Curtis Center 1","Dirty Brick","Dirty Concrete","Fans","Egg Shape","Fifteen Windows","Fire House","Flags","Fleet","Flower"],
                       ["Gate","Glass","Grad Edu","Greek Columns","Green Mirror Stripes","Green Stairs","Greenish","Grey","Grey Facade","Grey Triangle"],
                       ["Hopefully Works Out","Horiz Mirrors","Hotel 2","Houston 1","House 1","House 2","House 3","House 4","House 5","House 6"],
                       ["House 7","House 8","Limestone","Little Columns","Many Blocks","Mendleton","Mirrored","Nine Square Windows","Old Brown","Orange"],
                       ["Pipes","Pointy Windows","Post Office","Pub","Red and White","Red Brick Bush","Red Diamonds","Red Triangle","Red White","Regular"],
                       ["Roman Style","Round Brick","Royal","Shadows","Six Windows","Statues","Steps","Stripe Mirror","Symphony","Tall Office"],
                       ["Tan","Tan Bricks","Tree Orange","Triple Threat","Two Doors Long","Warehouse","Warehouse 2","Warehouse 3","White","White and Black"],
                       ["White and Grey","White Columns","Windows","Wires","Wood Frames","Wooden Tiles","Yeaa","Yellow","S","S"]]
